/* STANDARD ELEMENTS */
/** Clearfix: Updated to prevent margin-collapsing on child elements.  **/
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

h1,h2,h3,h4,h5,h6 { font-weight:normal; font:Arial, Helvetica, sans-serif;  }
h1{ color: #9b2430; margin: 0px 0px 15px; font: 24px/24px Georgia, "Times New Roman", Times, serif; }
h2{ color: #9b2430; margin: 0px 0px 10px; font: 20px/20px Georgia, "Times New Roman", Times, serif;}
h3{ color: #9b2430; margin: 0px 0px 10px; font: 17px/17px Arial, Helvetica, sans-serif;}
h4{ color: #494949; margin: 0px 0px 7px; font: 15px/15px Arial, Helvetica, sans-serif;}
h5{ color: #9b2430; font-size:14px;}
h6{ color: #343233; font-size:12px;}

a{ color: #454344; text-decoration:underline; }
a:active, a:visited { color: #343233; }
a:hover { color: #9b2430; text-decoration: underline; }

td, p { color:#343233; font:14px/19px Arial, Helvetica, sans-serif; }


/* WEBSTART: SITE WRAPPER AND MAIN CONTAINER */
#wrapper-body { min-width: 980px; margin: 0px 0 0 0; padding: 0 0;  }

/* WEBSTART: HEADER ELEMENTS */
#header { width: 980px; height: 174px; padding: 0 0; margin: 0 auto 0; position: relative; background: url(site_images/the-pump-house-demolition-yard.jpg) no-repeat; }
#header-action { width: 260px; height: 120px; float: left; display: block; margin: 0; padding: 54px 0 0 720px; }
#ha-table { width: 260px; height: 120px; float: left; display: block; margin: 0; padding: 0; vertical-align: top; }

#ha-phone { width: 200px; margin: 0; padding: 0 20px 12px 40px; vertical-align: top; }
#ha-phone p { font-size: 23px; line-height: 23px; color: #3c3c3c; }

#ha-left { width: 120px; margin: 0; padding: 0 20px 0 0; vertical-align: top; }
#ha-left p, #ha-right p { font:17px/20px 'Pontano Sans', Arial, Helvetica, sans-serif; color: #a52f3b; }
#ha-left p strong, #ha-right p strong { font-weight: normal; color: #504f4f; }
#ha-right { width: 100px; margin: 0; padding: 0 20px 0 0; vertical-align: top; }


/* WEBSTART: MENU STYLES - HORIZONTAL MENU */
#navbar { width: 980px; height: 47px; padding: 0 0; margin: 9px auto 0; position: relative; }
#navigation { background: url(site_images/menu-home-bg.gif) repeat-x; height: 47px; padding: 0 0; width: 980px; list-style: none; position: absolute; left: 0px; bottom: 0px; }

#navigation li { position: relative; float: left; width: 196px; background: url(site_images/menu-bg.jpg); font: 15px/47px Arial, Helvetica, sans-serif; text-align: center; }
#navigation li a { color: #FFF; display: block; text-decoration: none; }
#navigation li:hover { color: #FFF; background: url(site_images/menu-bg-over.jpg); }
#navigation li:hover a { color: #FFF; text-decoration: none; }

/** Special Items - Home, Contact **/
#navigation li:first-child { width: 196px; background: url(site_images/menu-home-bg.gif) repeat-x; }
#navigation li:first-child a { color: #FFF; text-align: center; }
#navigation li:first-child:hover { background: url(site_images/menu-home-bg-over.gif) repeat-x; }
#navigation li:first-child:hover a { color: #FFF; }

/** Submenu Level 1 **/
#navigation li ul { width: 196px; display: none; position: absolute; top: 47px; left: 1px; list-style: none; z-index: 10; }
#navigation li ul li { width: 196px !important; height: 31px !important; background: #A4303A !important; border-top: 1px solid #C4505B; font: 14px/31px Arial, Helvetica, sans-serif !important; padding: 0 0; }
#navigation li:hover ul li a { color: #FFF !important; }
#navigation li:hover ul li:hover { background: #E9961F !important; }
#navigation li:hover ul li:hover a { color: #FFF !important; }
#navigation li:hover>ul { display: block; }

/** Submenu Level 2 **/
#navigation li ul li ul { width: 196px; top: 0px !important; left: 196px !important; list-style: none; }
#navigation li ul li ul li { width: 196px; border-left: 1px solid #C4505B; }
#navigation li:hover ul li:hover ul li a { color: #FFF; }
#navigation li:hover ul li:hover ul li:hover a { color: #FFF; }

/** Submenu Level 3 **/
#navigation li ul li ul li ul { list-style: none; }
#navigation li:hover ul li:hover ul li:hover ul li a { color: #FFF; }
#navigation li:hover ul li:hover ul li:hover ul li:hover a { color: #FFF; }


/* WEBSTART: MAIN CONTENT STYLES */
/** Style on the main body content **/
.MainContent{ 
	background: #FFF;
	width: 960px; 
	margin: 0px auto 0;
	min-height: 400px;
	padding: 10px;
	vertical-align: top;
	border-bottom: 10px solid #EFA63B;
}

/** Style on the main body content for INDEX page only **/
.IndexContent{
	background: #FFF;
	width: 960px; 
	margin: 0px auto 0;
	min-height: 400px;
	padding: 10px;
	vertical-align: top;
	border-bottom: 10px solid #EFA63B;
}

/* WEBSTART: CUSTOM FOOTER STYLES */
/** Footer panels area - TPH **/
#footer-content { width: 980px; margin: 10px auto 0 auto; padding: 0; vertical-align: top; }

#fc-table { width: 980px; height: 162px; vertical-align: top; margin: 0; padding: 0; background: url(site_images/footer-bg.gif) no-repeat; border-top: solid 10px #fff;}

#fc-table h1 { color: #9b2430; margin: 0;}
#fc-table h1 a { color: #9b2430; text-decoration: none;}
#fc-table h1 a:hover { text-decoration: underline;}

#fc-city-salvage {width: 174px; vertical-align: top; margin: 0; padding: 52px 45px 25px 36px;}
#fc-city-salvage h2 { font: 23px/23px Arial, Helvetica, sans-serif; color: #262525; font-weight: bold;}
#fc-city-salvage h2 a { color: #262525; text-decoration: none;}
#fc-city-salvage h2 a:hover { text-decoration: underline;} 
#fc-city-salvage h2 strong { color: #d14e00;}
#fc-city-salvage h2 strong a { color: #d14e00; text-decoration: none;} 

#fc-trademe {width: 107px; vertical-align: top; padding: 20px 65px 25px 65px; margin: 0; text-align: center; }
#fc-trademe img {padding: 0 0 5px 0; }
#fc-trademe a { font-size: 17px; color: #262525; text-decoration: none;}
#fc-trademe a:hover { text-decoration: underline;}

#fc-location { with: 185px; vertical-align: top; margin: 0; padding: 40px 25px 25px 25px; }
#fc-location p { font-size: 13px; color: #3c3c3c;}
#fc-location p a { text-decoration: none;}
#fc-location p a:hover { text-decoration: underline;}

#fc-contact { with: 192px; vertical-align: top; margin: 0; padding: 40px 36px 25px 25px; }
#fc-contact p { font-size: 17px; color: #3c3c3c;}
#fc-contact p a { font-size: 14px; color: #3c3c3c; text-decoration: none;}
#fc-contact p a:hover { text-decoration: underline;}


/** Footer links and copyright footer - SF2013G - TPH **/
#footer-sitelinks { width: 980px; margin: 0px auto; background: url(site_images/footer-shadow.gif) no-repeat; } 
#fs-table { width: 980px; margin: 0 0 0 0; }
.fs-full { width: 980px; text-align: left; vertical-align: top; padding: 36px 0px 16px; border-bottom: 1px solid #939598; }
.fs-copyright {width: 580px; padding: 20px 0 0 0; vertical-align: top; }
.fs-sftext {width: 277px; padding: 20px 20px 0 0; vertical-align: top; text-align: right; font-style: italic !important; }
.fs-sflogo {width: 103px; padding: 8px 0 16px 0; vertical-align: top; }

.fs-links { font: 11px/11px Arial, Helvetica, sans-serif; color: #808285; }
.fs-links a { color: #808285; text-decoration: none; } .fs-links a:hover { color: #9b2430; text-decoration: underline; }


/* WEBSTART: CUSTOM SITE SPECIFIC CLASSES - ON ALL PAGES*/

/* WEBSTART: HOMEPAGE SPECIFIC CLASSES */

/** WS: 2 Column top table structure - TPH **/
#home-intro {width: 960px; height: 312px; vertical-align: top; padding: 0px; margin: 0px; background: url(site_images/home-feature-bg.jpg) #EEE no-repeat; }
#hi-text {width: 410px; vertical-align: top; margin: 0; padding: 35px 20px 30px 30px;}
#hi-image {width: 480px; vertical-align: top; margin: 0; padding: 10px;}

/** WS: 4 Column bottom table structure - TPH **/
#home-content { width: 914px; vertical-align: top; margin: 33px 23px 23px 23px; padding: 0; background: #fff; }
.hc-header { width: 209px; vertical-align: top; margin: 0; padding: 10px 0 0 0; border-top: solid 3px #E38704;}
.hc-spacer { width: 26px; vertical-align: top; margin: 0; padding: 0;}
.hc-image { width: 209px; height: 149px; vertical-align: top; padding: 0; margin: 0; }
.hc-text { width: 209px; vertical-align: top; margin: 0; padding: 15px 0;}


/* CONTENT PAGE TEMPLATE STYLES */
/** Template Styles - TPH **/
.ContentTable {
	width: 960px;
	background: #FFF url(site_images/content-pg-header.jpg) no-repeat;
}
.ContentTitle {
	vertical-align: top;	
	width: 890px;
	padding: 35px 35px 5px;
}
.ContentText {
	vertical-align: top;	
	width: 505px;
	min-height: 400px;
	padding: 0px 35px 35px;
}
.ContentImages {
	vertical-align: top;	
	text-align: right;
	width: 350px;
	padding: 0px 35px 35px 35px;
}
.ContentImages IMG { }
.ContentFull {
	width: 890px;	
	min-height: 400px;
	vertical-align: top;
	padding: 0px 35px 35px 35px;
}


/** Listings Styles - TPH **/
.ListingsTable { width: 890px; }


.ContentText li, .ContentFull li { list-style: outside; margin: 0 0 0 15px; }

/* WEBSTART: FORM ELEMENT STYLES */
.InputBox, input, select, textarea { font:14px Arial, Helvetica, sans-serif; border: 1px solid #9b2430; color: #343233; margin: 2px 2px; } 
input[type="checkbox"], input[type="radio"] { border: 0px none; } 
.InputButton, input[type="submit"], input[type="button"] { font:14px Arial, Helvetica, sans-serif; color: #FFF; background-color: #9b2430; border: 1px solid #76020D; }

/** Contact Page Styles - TPH **/
.ContentContactText {
	vertical-align: top;	
	width: 555px;
	min-height: 400px;
	padding: 0px 35px 35px;
}
.ContentContactDetails {
	vertical-align: top;	
	text-align: right;
	width: 300px;
	padding: 0px 35px 35px 35px;
}
.ContentContactDetailsText {
	background: #F1F1F1 url(site_images/contact-tile-bg.jpg) repeat;
	vertical-align: top;	
	text-align: center;
	width: 278px;
	border: 1px solid #CCC;
	padding: 30px 10px;
}
.ContentContactDetailsText a, .ContentContactDetailsText a:hover { color: #353535; }

/* WEBSTART: SITEMAP STYLES */
A.SiteMapLinks{ font-size: 14px; color: #343233; } A:hover.SiteMapLinks{ color: #9b2430; }
A.SiteMapSubLinks{ font-size: 14px; color: #454344; } A:hover.SiteMapSubLinks{ color: #9b2430; }


/* WEBSTART: STANDARD GALLERY STYLES */
.GalleryImgMain { border: solid 1px #454344; }
.GalleryImgThumb { border: solid 1px #454344; cursor:pointer; }
/** WS: General main gallery image cell content **/
.GalleryContent { width: 604px; height: 500px; text-align: center; }
/** WS: General gallery thumbs image cell content **/
.GalleryThumbs { vertical-align: top; width: 336px; height: 500px; padding-left: 40px; }